Subject: bug#24395: auto-revert-remote-files freezes emacs (Windows 64-bit)

From: Michael Albinus <[email-masked]>
Date: Mon, 03 Oct 2016 11:05:51 +0200

Andreas Nilsson <[email-masked]> writes:

> Hello!

Hi Andreas,

> I just tried the same thing with Tramp+SCP in Arch, nothing to report.
> I guess this is a problem with Plink and Tramp toghether (Windows).
> Maybe the bug is not at all in Emacs but instead in Plink? At least
> this is reported as a problem, I will keep in touch if I experience
> anything using SCP.

Wich PuTTY version are you using? 0.63 as a problem which also affects
Tramp, see
<https://groups.google.com/forum/#!msg/comp.security.ssh/F1B9Gr9SzoQ/Pm2JhPKcNVkJ>

> Regards,
> Andreas

Best reards, Michael.